# Image processing

Project was created by group for "Teamwork project" class

Using Python 3.6, Django 1.11
Learning how create tests, how use Jira, Git and Scrum methods during making project.


Application supports managing BialJam organization. 
It helps users with creating accounts, teams, managing their bio and games.


